{
  "title":"devsq_sp05.pdf",
  "description": "This resource provides information on development exam study questions.",
  "file": "/courses/7-02-experimental-biology-communication-spring-2005/535bf5b109fce4dddf63555c741e3f13_devsq_sp05.pdf",
  "learning_resource_types": ["Exams"],
  "resource_type": "Document",
  "file_type": "application/pdf"}
